
QGIS Application - Bug report #3134

Coordinate Reference System Selector dialog box should indicate which layer it is refering to.

2010-10-18 04:01 PM - cgsbob -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Projection Support

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13194

Description

If you have set up qgis to "Prompt for CRS" when the CRS is unknown to qgis and you select several files, you will be greeted with the

"Coordinate Reference System Selector" dialog box for each of these files.  Since this dialog box does not tell you which file it is referring

to or give you an opportunity to look at the files metadata, you are left guessing.

Associated revisions

Revision 4965050e - 2010-10-19 09:29 AM - Jürgen Fischer

fix #3134

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@14412 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 6b375425 - 2010-10-19 09:29 AM - Jürgen Fischer

fix #3134

git-svn-id: http://svn.osgeo.org/qgis/trunk@14412 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-10-19 12:29 AM - Jürgen Fischer

fixed in commit:6b375425 (SVN r14413).

#2 - 2010-10-20 05:12 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed
